# Stocks


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**page** | **int** | The current page | 
**pages** | **int** | Max possible pages | 
**limit** | **int** | Items limitation. Max 1000 | 
**total** | **int** | Total Items | 
**items** | [**List[Stock]**](Stock.md) |  | [optional] 

## Example

```python
from easybill_generated_sync.models.stocks import Stocks

# TODO update the JSON string below
json = "{}"
# create an instance of Stocks from a JSON string
stocks_instance = Stocks.from_json(json)
# print the JSON string representation of the object
print(Stocks.to_json())

# convert the object into a dict
stocks_dict = stocks_instance.to_dict()
# create an instance of Stocks from a dict
stocks_from_dict = Stocks.from_dict(stocks_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


